# PlayerTrade by Olzie-12
# https://www.spigotmc.org/resources/113759/
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/playertrade
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

findmenu:
  title: "&8Searching for [search]"
  size: 54
  icon-buy:
    material: ENDER_CHEST
    name: "%owner%"
    lore:
      - "&aLocation: &d%location%"
      - "&aType: &dBuy"
      - "&aBuy Price: &d%buy%"
      - "&aAverage Buy Price: &d%average-buy%"
      - "&aQuantity: &d%quantity%"
      - "&aItem Count: &d%count%"
      - "&aArea: &d%area%"
    click-commands: []
  icon-sell:
    material: ENDER_CHEST
    name: "%owner%"
    lore:
      - "&aLocation: &d%location%"
      - "&aType: &dSell"
      - "&aSell Price: &d%sell%"
      - "&aAverage Sell Price: &d%average-sell%"
      - "&aQuantity: &d%quantity%"
      - "&aItem Count: &d%count%"
      - "&aArea: &d%area%"
    click-commands: []
  icon-both:
    material: ENDER_CHEST
    name: "%owner%"
    lore:
      - "&aLocation: &d%location%"
      - "&aType: &dBuy & Sell"
      - "&aBuy Price: &d%buy%"
      - "&aAverage Buy Price: &d%average-buy%"
      - "&aSell Price: &d%sell%"
      - "&aAverage Sell Price: &d%average-sell%"
      - "&aQuantity: &d%quantity%"
      - "&aItem Count: &d%count%"
      - "&aArea Size: &d%area%"
    click-commands: []

  clickable-items:
    next-page:
      material: ARROW
      name: "&aNext page"
      slot: 52
    previous-page:
      material: ARROW
      name: "&aPrevious page"
      slot: 46
  items:
    1:
      material: GRAY_STAINED_GLASS_PANE
      name: " "
      slot: 45
    2:
      material: GRAY_STAINED_GLASS_PANE
      name: " "
      slot: 47
    3:
      material: GRAY_STAINED_GLASS_PANE
      name: " "
      slot: 48
    4:
      material: GRAY_STAINED_GLASS_PANE
      name: " "
      slot: 49
    5:
      material: GRAY_STAINED_GLASS_PANE
      name: " "
      slot: 50
    6:
      material: GRAY_STAINED_GLASS_PANE
      name: " "
      slot: 51
    7:
      material: GRAY_STAINED_GLASS_PANE
      name: " "
      slot: 53
